<dialog aria-labelledby="fr-modal-addCategoryModal-title" id="addCategoryModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="addCategoryModal">
                            Fermer
                        </button>
                    </div>

                    <form method="post" action="{{ domain }}/action/add/category" class="needs-validation" novalidate>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
                        <div class="fr-modal__content">
                            <h1 id="fr-modal-addCategoryModal-title" class="fr-modal__title">
                                Ajouter une cat&eacute;gorie
                            </h1>

                            <div class="fr-input-group">
                                <label for="category-name" class="fr-label">Nom de la cat&eacute;gorie</label>
                                <input class="fr-input" type="text" name="category-name" id="category-name" required />
                                <p id="category-name-input-error" class="fr-error-text">Veuillez saisir un nom de
                                    cat&eacute;gorie.
                                </p>
                            </div>
                        </div>

                        <div class="fr-modal__footer">
                            <ul
                                class="fr-btns-group fr-btns-group--md fr-btns-group--inline-lg fr-btns-group--icon-left">
                                <li>
                                    <button class="fr-btn fr-icon-add-circle-line" type="submit">
                                        Ajouter
                                    </button>
                                </li>
                                <li>
                                    <button class="fr-btn fr-icon-close-circle-line fr-btn--secondary"
                                        aria-controls="addCategoryModal">
                                        Annuler
                                    </button>
                                </li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</dialog>
